.container {
    max-width: var(--container-width);
    margin: 0 auto;
    padding: 0 calc(var(--unit) * 30);
}
.text {
    font-size: var(--medium-font-size);
    line-height: 1.2;
}
.title {
    margin-bottom: calc(var(--unit) * 50);
}
@media (max-width:767px) {
    .title {
        margin-bottom: calc(var(--unit) * 30);
    }
}

.mba-full-bg {
    position: relative;
}
.mba-full-bg::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    transform: translateX(-50%);
    height: 100%;
    z-index: -10;
}
.mba-full-bg__wrapper {
    position: relative;
}
.mba-background {
    background-color: var(--bg-light);
}


/* BUTTONS >> */
.mba-btn {
    display: block;
    text-align: center;
    transition: initial;
    white-space: nowrap;
    max-width: max-content;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    color: var(--color-light);
    background: var(--color-brand);
    font-size: var(--medium-font-size);
    border-radius: var(--border-radius);
    padding: calc(var(--unit) * 22) calc(var(--unit-adaptive) * 68);
}
.mba-btn:hover {
    color: var(--color-light);
    background: linear-gradient(var(--color-brand), #b3282d);
}
.mba-btn:active,
.mba-btn:focus {
    background: var(--color-brand-active);
}
.mba-btn.mba-btn--dark {
    background: var(--color-brand-dark);
}
.mba-btn.mba-btn--dark:hover {
    background: linear-gradient(var(--bg-dark), #cbcbcb);
}
.mba-btn.mba-btn--dark:active,
.mba-btn.mba-btn--dark:focus {
    background: var(--bg-dark);
}
.mba-btn.mba-btn--inactive,
.mba-btn.mba-btn--dark.mba-btn--inactive {
    cursor: initial;
    user-select: none;
    background: var(--color-inactive);
}
/* << BUTTONS */

.list li {
  position: relative;
  padding-left:calc(var(--unit) * 70);
}
.list li:not(:last-child){
    margin-bottom:calc(var(--unit) * 20);
}
.list li::before {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0;
    left: 0;
}
@media (max-width:420px) {
    .list li {
        position: relative;
        padding-left:calc(var(--unit) * 30);
    }
    .list li::before{
        width: 21px;
        height: 21px;
    }
}


.mba-hot-line__time {
    font-size: var(--small-font-size);
}
.mba-small-transform:hover {
    transform: scale(1.1);
}

.color-red {
    color: var(--color-brand);
}
.text-underline {
    text-decoration: underline;
}
.mba-section .error-border {
    border-color: var(--color-brand);
}
.mba-section .mba-display-none {
    display: none;
}

.mba-slider {
    width: 100%;
    overflow: hidden;
    position: relative;
    padding-bottom: calc(var(--unit) * 65);
}
.mba-section .mba-slider-title {
    letter-spacing: -0.9px;
    margin: 0 0 calc(var(--unit) * 50) 0;
}
body .mba-section .swiper-pagination {
    bottom: var(--swiper-pagination-bottom,0px);
}
.mba-section .swiper-pagination-bullet {
    width: calc(var(--unit) * 15);
    height: calc(var(--unit) * 15);
}
.mba-section .swiper-pagination-bullet-active {
    background: var(--color-brand-active);
}
.mba-section .mba-slider-btn {
    margin-top: calc(var(--unit) * 50);
    margin-right: auto;
    margin-left: auto;
}

.mba-section .mba-slider-btn a {
    color: var(--color-light);
    text-decoration: none;
}
.mba-slider-button-prev {
    position: absolute;
    top: 47%;
    left: calc(var(--unit) * -15);
    z-index: 5;
    cursor: pointer;
}
.mba-slider-button-next {
    position: absolute;
    top: 47%;
    right: calc(var(--unit) * -15);
    z-index: 5;
    cursor: pointer;
}

@media (min-width: 1400px) {
    .mba-slider-button-prev {
        left: calc(var(--unit) * -65);
    }
    .mba-slider-button-next {
        right: calc(var(--unit) * -65);
    }
}
@media (min-width: 1300px) and (max-width: 1399px) {
    .mba-slider-button-prev {
        left: calc(var(--unit) * -35);
    }
    .mba-slider-button-next {
        right: calc(var(--unit) * -35);
    }
}
@media (min-width: 768px) and (max-width: 1299px) {
    .mba-slider-button-prev {
        left: calc(var(--unit) * -5);
    }
    .mba-slider-button-next {
        right: calc(var(--unit) * -5);
    }
}

@media (max-width: 1300px) {
    .mba-section .mba-slider-title {
        text-align: center;
    }
}
@media (max-width: 767px) {
    .mba-section .mba-slider-title {
        letter-spacing: -0.5px;
    }
    .mba-section .mba-slider-btn {
        margin-right: auto;
        margin-left: auto;
        font-size: calc(var(--unit) * 20);
    }
}
@media (max-width: 450px) {
    .mba-section .mba-slider-btn {
        padding: calc(var(--unit) * 20);
        max-width: 100%;
    }
    .mba-slider-button-prev,
    .mba-slider-button-next {
        display: none;
    }
    .mba-section .swiper-pagination-bullet {
        width: calc(var(--unit) * 10);
        height: calc(var(--unit) * 10);
    }
    .mba-section .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
        margin: 0 var(--swiper-pagination-bullet-horizontal-gap,1px);
    }
}

.mba-block-title {
  margin: 0 0 50px 0;
}
@media (max-width: 1016px) {
    .mba-block-title {
        margin: 0 0 40px 0;
    }
}

/* >> ACCORDION */
.mba-accordion {
    list-style-type: none;
}
.mba-accordion-item {
    border-radius: calc(var(--unit)* 20);
    background-color: var(--bg-light);
    margin-bottom: calc(var(--unit)* 20);
}
.mba-accordion-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: 700;
    padding-left: calc(var(--unit)* 44);
    cursor: pointer;
}
.mba-accordion-item-title {
    padding: calc(var(--unit)* 24) calc(var(--unit)* 10) calc(var(--unit)* 24) 0;
    line-height: 22px;
    font-size: 20px;
}
.mba-accordion-body {
    width: 75%;
    font-size: calc(var(--unit)* 20);
    line-height: calc(var(--unit)* 28);
    border-bottom-left-radius: calc(var(--unit)* 20);
    border-bottom-right-radius: calc(var(--unit)* 20);
    padding: 0 0 calc(var(--unit)* 37) calc(var(--unit)* 45);
}
.mba-accordion-body ul {
    list-style: "— ";
    padding-left: calc(var(--unit)* 25);
    width: 95%;
    margin-bottom: calc(var(--unit) * 10);
    line-height: calc(var(--unit) * 22);
}
.mba-accordion-body li {
    margin-bottom: calc(var(--unit)* 10);
}
.mba-accordion-body a {
    color: var(--color-brand);
}
.mba-accordion-body p {
    width: 95%;
    margin: 0 0 calc(var(--unit) * 10) 0;
    line-height: calc(var(--unit) * 22);
}
.mba-accordion-icon {
    display: flex;
    cursor: pointer;
}
.mba-accordion-icon:hover {
    transform: scale(1.1);
}

@media (max-width: 767px) {
    .mba-accordion-header {
        padding-left: calc(var(--unit) * 20);
        font-size: calc(var(--unit) * 18);
        align-items: center;
    }
    .mba-accordion-item-title {
        line-height: 20px;
        font-size: 18px;
    }
    .mba-accordion-body {
        font-size: var(--font-size);
        padding: 0 calc(var(--unit) * 20) calc(var(--unit) * 10) calc(var(--unit) * 20);
    }
}
/* << ACCORDION */

.iti {
	width: 100%;
}
.intl-tel-input .iti--allow-dropdown input {
	border-radius: var(--border-radius);
	padding-left: 80px !important;
}
.intl-tel-input .iti__selected-country,
.intl-tel-input .iti__selected-country:hover,
.intl-tel-input .iti__selected-country-primary:hover,
.intl-tel-input .iti__selected-country-primary:focus,
.intl-tel-input .iti__selected-country-primary:active {
  background: transparent !important;
}
.intl-tel-input .iti__country-container {
  border: var(--border-width) var(--border-type) var(--color-border);
  border-right: 0;
  border-radius: var(--border-radius) 0 0 var(--border-radius);
  padding: 25px 10px 25px 25px;
  background-color: transparent;
}
.intl-tel-input .iti__search-input {
  padding-top: 10px;
  padding-bottom: 10px;
}
.intl-tel-input .iti__no-results {
  padding: 30px;
}
.intl-tel-input .iti__dropdown-content {
  color: #000000;
}

@media (max-width: 1100px) {
  .intl-tel-input .iti__dropdown-content {
    max-width: 300px;
  }
}

.mba-social {
    display: flex;
    gap: 30px;
    align-items: center;
}
.mba-social a {
    width: max-content;
    text-decoration: none;
}
.mba-social .mba-social-icon:hover {
    transform: scale(1.2);
}
.mba-social .mba-social-icon {
    object-fit: contain;
}

.mba-backgrounds >*:nth-child(odd) {
    background: #ffffff;
}
.mba-backgrounds >*:nth-child(even) {
    background: var(--bg-light);
}

.mba-card {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: calc(var(--unit) * 30);
    border-radius: calc(var(--unit) * 20);
    overflow: hidden;
    background-color: var(--bg-light);
    background-repeat: no-repeat;
}
.mba-card-header {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    line-height: calc(var(--unit) * 20);
}